# Uses of Interface
javax.print.MultiDocPrintService

Packages that use MultiDocPrintService
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of MultiDocPrintService in javax.print

Methods in javax.print that return MultiDocPrintService
Modifier and Type
Method
Description
`abstract MultiDocPrintService[]`
PrintServiceLookup.`getMultiDocPrintServices​(DocFlavor[] flavors, AttributeSet attributes)`
Not called directly by applications.
`static MultiDocPrintService[]`
PrintServiceLookup.`lookupMultiDocPrintServices​(DocFlavor[] flavors, AttributeSet attributes)`
Locates `MultiDoc` print `Services` capable of printing `MultiDocs` containing all the specified doc flavors.